<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Она была прекрасна! <br/>
Густая огненно рыжая шерсть, огромный пушистый хвост! <br/>Хитрые черные глаза и острый носик. <br/>Если есть на свете эталон красоты лисицы, то он перед тобой!

переведя дух, но не сводя похотливых глаз с лисицы, ты сказал:
<br/>- а почему внученька?
<br/>- ну тебя тоже дед сделал! <br/>- заржала баба Яга-Кстати, как он там? <br/>Жив ещё, наш колобокодел?

Ты лишь стыдливо промолчал... <br/>

-Как ты, милый? <br/>- Голос лисы звучал... Нет, он лился и журчал как вода в ключе.";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col88.php">Внимательно слушать лиску</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>